<?xml version="1.0" encoding="UTF-8"?>
<web-app version="2.5"
xmlns="http://java.sun.com/xml/ns/javaee"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd">

	<display-name>Archetype Created Web Application</display-name>
	
	<servlet>
		<servlet-name>ctrlServlet</servlet-name>
		<servlet-class>com.softtek.academy.controller.ControllerServlet</servlet-class>
	</servlet>
	<servlet>
		<servlet-name>addctrol</servlet-name>
		<servlet-class>com.softtek.academy.controller.AddController</servlet-class>
	</servlet>
	<servlet>
		<description>
		</description>
		<display-name>ControllerDone</display-name>
		<servlet-name>ControllerDone</servlet-name>
		<servlet-class>com.softtek.academy.controller.ControllerDone</servlet-class>
	</servlet>
	
		<servlet>
		<servlet-name>Updatectrol</servlet-name>
		<servlet-class>com.softtek.academy.controller.UpdateController</servlet-class>
	</servlet>
	
		<servlet-mapping>
		<servlet-name>Updatectrol</servlet-name>
		<url-pattern>/Updatectrol</url-pattern>
	</servlet-mapping>

	
	<servlet-mapping>
		<servlet-name>ctrlServlet</servlet-name>
		<url-pattern>/ControllerServlet</url-pattern>
	</servlet-mapping>
	<servlet-mapping>
		<servlet-name>addctrol</servlet-name>
		<url-pattern>/AddController</url-pattern>
	</servlet-mapping>
	<servlet-mapping>
		<servlet-name>ControllerDone</servlet-name>
		<url-pattern>/ControllerDone</url-pattern>
	</servlet-mapping>
	
	<welcome-file-list>
		<welcome-file>index.jsp</welcome-file>
	</welcome-file-list>
	
</web-app>
